<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/proveedor/{{this.nvPrv}}/{{this.tipP}}"></ion-back-button>
    </ion-buttons>
    <ion-title>DETALLE DEL PEDIDO</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <app-c-pedidos-prov idPed="{{ this.idPed }}" idProv="{{ this.nvPrv }}" tipP="{{ this.tipP }}"></app-c-pedidos-prov>
</ion-content>